Page MenuHomeFreeBSD

sh: when loading profile, skip obvious scratch files.
ClosedPublic

Authored by des on Oct 2 2022, 12:24 PM.
Tags
None
Referenced Files
Unknown Object (File)
Dec 27 2023, 2:41 PM
Unknown Object (File)
Dec 23 2023, 1:23 AM
Unknown Object (File)
Dec 12 2023, 5:19 AM
Unknown Object (File)
Oct 28 2023, 5:24 PM
Unknown Object (File)
Oct 28 2023, 5:24 PM
Unknown Object (File)
Oct 28 2023, 5:20 PM
Unknown Object (File)
Oct 28 2023, 5:20 PM
Unknown Object (File)
Oct 28 2023, 1:52 PM
Subscribers

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Passed
Unit
No Test Coverage
Build Status
Buildable 47674
Build 44561: arc lint + arc unit

Event Timeline

des requested review of this revision.Oct 2 2022, 12:24 PM
bin/sh/profile
22

Maybe case "${_file}" ? With quotes.

bin/sh/profile
22

No, this is correct.

This revision was not accepted when it landed; it landed in state Needs Review.Oct 3 2022, 2:36 PM
This revision was automatically updated to reflect the committed changes.